﻿.nbTitle{
	width:3.5em;
	font-style:italic;
}

.nbContent{
	margin-left:3.5em;
}

/*Modifes toc.css*/
.annexnumber{
	width:109px;
}

.annexlabel{
	padding-left:109px;
}

.list.source .bullet{
	width:5em;
}

.list.source .label{
	padding-left:5.2em;
	padding-top:1px;
}

/*Modifies 380200.*/
blockquote .list.source .label{
	padding-left:5em;
}

/*A3*/

.tdcontent.es sup, .tdcontent.es sub{
	font-size:0.8em;
}


@media print{

#maincontent .nbContent, #maincontent td .nbContent{
	margin-left:2.8em;
}

/*Modifes toc.css*/
.annexnumber{
	width:107px;
}

.annexlabel{
	padding-left:107px;
}

/*Modifies 380200.*/
blockquote .list.source .label{
	padding-left:3.7em;
}

#maincontent blockquote .nbContainer .nbContent{
	margin-left:1.3em;
}

}